@charset "utf-8";
/* CSS Document */

h1,h2,h3,ul {
	margin:0;
	padding:0;
	color:#484b50;
	}
	
#tabmenu {
	margin:0;
	width:190px;
	padding:0;
	float:left;
	position:relative;
	left:-16px
	}
#tabmenu ul {
	width: 188px;
	}

#tabmenu ul li {
	padding: 0.2em 0 ;
	font-size: 1.1em;
	display: block;
	text-align: left;
	list-style-type:none;
	cursor: pointer;
	margin-bottom:15px;
	background-color:#fff100;
	padding-left:10px;
	
	}
#tabmenu .navhit{
	background:#a8c640;
	}
#box{
	width:590px;
	float:right;
	height:295px;
	border:4px solid #999999
	}
#box div{
	 /*padding: 1em 0.7em;*/
	 text-align: left;
	 overflow:auto;
	 width:590px;
	 height:295px
}
#box p{
	  padding:15px;
	  line-height:18px
}
#box ul{
	  padding-left:15px;
	  line-height:18px;
	  
}
#box li{
	float:left;
	padding-left:10px;
	border-right:black solid 1px;
	padding-right:10px
}
#box ul li.blog{
	border:0
}
strong{
	font-size:17px
}
